// ignore_for_file: invalid_annotation_target

import 'package:freezed_annotation/freezed_annotation.dart';

import '../../tender_data/tender_data.dart';

part 'tenders_data.freezed.dart';
part 'tenders_data.g.dart';

@freezed
abstract class TendersData with _$TendersData {
  const factory TendersData({required List<TenderData>? tenders}) =
      _TendersData;

  factory TendersData.fromJson(Map<String, Object?> json) =>
      _$TendersDataFromJson(json);
}
